<section class="content container-fluid">

  <!--------------------------
| Your Page Content Here |
-------------------------->
  <app-filechooser #filechooserComponent></app-filechooser>
  <div class="row" #codeMirrorParent>
  </div>
  <div class="row" #treeParent>
  </div>

</section>

